i@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
}

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #1c1c1c;
}

h1 {
	font-size:30px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
}

h2 {
	font-size:21px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
}

h3 {
	font-size: 16px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
}

p {
	margin-bottom: 20px;
}

	
.clear {
	clear:both;	
}


#main_wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -33px; /* the bottom margin is the negative value of the footer's height */	
}

.wrapper {
	padding-top: 27px;
	min-height: 100%;
	height: auto !important;
	width: 960px;
	height: 100%;
	margin: 0 auto;
}


#header-background {
	margin-top: 0px;
	background-image:url(../images/TemplateImages/header_background.gif);
	height: 96px;
	width: 100%;
}

#header{
	height: 96px;
	text-align:center;
	background-image:url(../images/TemplateImages/header_background.gif);
}

.header-wrapper {
	margin:auto;
	width:960px;
	line-height:50px;
	vertical-align:middle;
	padding-top: 25px;
}

#banner-wrapper {
	height:416px;
	width: 960px;
	background: url(/images/TemplateImages/banner-img.png) no-repeat;
	padding-top: 27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #bdbdbd;
	line-height:25px;
}

/*#banner-wrapper {
	min-height: 329px;
	height:auto;
	width: 960px;
	background:#242424;
	border-radius: 20px 20px 20px 20px;
	border: 1px solid #4c4c4c;
	padding-top: 27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #bdbdbd;
	line-height:25px;	
}
*/
#banner-left {
	width: 500px;
	height:auto;
	padding: 20px 0 50px 50px;
	float:left;
	
}

banner-right {
	width: 460px;
	margin:auto;
	float:right;
}

.button {
	background-image:url(/images/TemplateImages/button_up.jpg);
	background-repeat:no-repeat;
	width:82px;
	height: 25px;
	float:right;
	padding-right:15px;
  text-align: center;
}

.button a:link {
	font-family: 'Eurostile', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #fff;
	text-transform:uppercase;
	padding-left:9px;
	line-height:none;
	text-decoration:none;
}

.button a:hover{
	font-family: 'Eurostile', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #eee;
	text-transform:uppercase;
	text-decoration:none;
	line-height:none;
	padding-left:9px;
}

.button a:visited {
	font-family: 'Eurostile', Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #ddd;
	text-transform:uppercase;
	padding-left:9px;
	line-height:none;
	text-decoration:none;
}

#logo {
	padding-top: 10px;
	float:left;	
}

#menu-wrapper {
	float: right;
}

#menu {
	padding: 0;
	margin: 0;
	list-style: none outside none;
	
}
#menu ul {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}

#menu li {
	float: left;
	padding-left:30px;	
	font-size:18px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color: #b3b3b3;
}

#menu a {
	display: block;

}

#menu a:link {
	color:#b3b3b3; 
	text-decoration:none;
}  

#menu a:visited {
	color:#b3b3b3; 
	text-decoration:none;
}

#menu a:hover {
	color: #e1e1e1; 
	text-decoration:none;
}

#menu li ul {
	position:absolute;
	width:auto;
	left: -999em;
}

#menu li:hover ul{
	left:auto;
}

#menu li ul li {
	clear:both;
	font-size:14px;
	padding-left:10px;
	text-align:left;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
	text-transform:none;
	background-color:#363636;
	display: block;
	width:100px;
	line-height:35px;
}

#left {
	width: 301px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	background-image: url(../images/TemplateImages/banner.jpg);
	vertical-align:text-top;
	background-repeat:no-repeat;
	padding-right:29px;
}

#left h2 {
	font-size:21px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
	font-weight: lighter;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0 15px 0;
	margin:0;
	vertical-align:text-top;
}

#left-line {
	width: 1px;
	float: left;
}

#left-content {
	width: 260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	margin: 0 auto;
	padding:0;
	min-height:200px;
}

#left-content a, #middle-content a, #right-content a {
	text-decoration: none;
	color: #fff;
}

#left-content a:hover, #middle-content a:hover, #right-content a:hover {
	text-decoration: none;
	color: #ccc;
}

#middle-line {
	width: 1px;
	float: left;
}

#middle {
	width: 300px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	background-image: url(../images/TemplateImages/banner.jpg);
	vertical-align:text-top;
	background-repeat:no-repeat;
	padding-right:30px;
}

#middle h2 {
		font-size:21px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
	font-weight: lighter;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0 15px 0;
	margin:0;
	vertical-align:text-top;
}

#middle-content {
	width: 260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	margin: 0 auto;
	min-height:200px;
}

#panel-wrapper {
	padding: 27px 0 27px 0;
	min-height: 100%;
	height: auto !important;
	width: 960px;
	height: 100%;
	margin: 0 auto;
}

#right {
	width: 300px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	background-image: url(../images/TemplateImages/banner.jpg);
	vertical-align:text-top;
	background-repeat:no-repeat;
}

#right-line {
	width: 1px;
	float: left;
}

#right h2 {
	font-size:21px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
	font-weight: lighter;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0 15px 0;
	margin:0;
	vertical-align:text-top;
}

#right-content {
	width: 260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	margin: 0 auto;
	min-height:200px;
}

.push {
	height: 33px; /* .push must be the same height as .footer */
	clear: both;
}

.footer {
	height: 33px; /* .push must be the same height as .footer */
	line-height:33px;
	vertical-align:middle;
	width: 100%;
	background-image:url(/images/TemplateImages/footer_background.gif);
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #b3b3b3;
	text-align:center;
	clear:both;
}

.footer p {
	margin:0;	
}

.footer a {
	color: #b3b3b3;
	text-decoration: none;
	font-weight: bold;
}

.footer a:hover {
	color: #e1e1e1;
	text-decoration: none;
}


#subpage-banner-wrapper {
	min-height: 329px;
	width: 628px;
	background:#313131;
	border: 1px solid #62615F;
	border-radius: 20px 20px 20px 20px;
	padding-top: 27px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #bdbdbd;
	float:left;
	margin-right: 29px;
	min-height: 700px;
}

#subpage-banner {
	height:auto;
  	padding-bottom: 30px;
    width: 550px;
	margin: auto;
	line-height: 25px;
}

#subpage-banner h1{
	font-size:24px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #bdbdbd;
	margin-bottom: 35px;
}

#subpage-banner a {
	color: #FFF;
	text-decoration: none;
}

#subpage-banner a:hover {
	color: #bdbdbd;
	text-decoration: none;
}

#right-column {
	float: left;
	width: 301px;
}

.sub-box {
	width: 301px;
	float: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	background-image: url(../images/TemplateImages/banner.jpg);
	vertical-align:text-top;
	background-repeat:no-repeat;
	margin-bottom: 30px;
}

.sub-box h1 {
	font-seize:16pt;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #bdbdbd;
	vertical-align:top;
	line-height:25px;
}

.sub-box h2 {
	font-size:21px;
	font-family:'Eurostile', Arial, Helvetica, sans-serif;
	color: #b3b3b3;
	font-weight: lighter;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0 25px 0;
	margin:0;
	vertical-align:text-top;
}


.sub-box-line {
	width: 1px;
	float: left;
}

.sub-box-content {
	width: 260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bdbdbd;
	line-height:25px;
	margin: 0 auto;
}

.sub-box-content a {
	text-decoration: none;
	color: #FFF;
}

.sub-box-content a:hover {
	text-decoration: none;
	color: #424282;
}